credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: e09bf3a5-4e7a-4590-b44f-ec3e3d75be08
      project-domain-name: Default
      tenant-name: juju_epc-84fd445f-a52f-4f6f-84df-882f996a962a
      user-domain-name: Default
      username: juju_network_discovery_bug